prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5
vendor=Heimdal

Name: kadm-server
Description: Kadmin server library.
Version: 7.8.0
Requires: heimdal-kadm-server
